<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="The sandwiches were made with |The sandwiches were made by |The sandwiches are being made |The sandwiches should have been made |Did she have the sandwiches |Did she have Rosa |Who were |Did she finally get her mum "/>
<righthandWords words="cheese and tomato.|Paul's mother.|now.|by now.|made by Rosa?|make the sandwiches?|the sandwiches made by?|to make the sandwiches?"/>
</data>